Subject: (urth) timeline SS

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Fri, 21 Feb 2003 06:23:08 +0000

Of course I agree that a lot of time had to pass in order for all of the 
changes to occur ... but if Blue is not Urth, then the double limbed 
inhabitants of Blue could have been evolving or engineered when the first 
colonizers approached the planet - and the ruins of the vanished people on 
Green could indeed be the ruins of the vanished people of Urth - not double 
limbed people, just dead people.  I think that not as much time would HAVE to 
pass if we allow that animals can change so completely in one generation, if 
we unquestionably accept an offhand statement by a character to be a steadfast 
hold on the timeline.  I am not prepared to believe that the quote Roy 
provided is a definitive limit to the time that passed - but it could be a 
reasonable approximation of a very long time.  Just trying to work with 
information as it is presented.
Marc Aramini

--